POST
Disables a Job Schedule.
https://azure.com/jobschedules/{jobScheduleId}/disableNo new Jobs will be created until the Job Schedule is enabled again.
Access Token Required: API Key
Path Parameters
jobScheduleIdstringrequired
The ID of the Job Schedule to disable.
Query Params
timeoutstring
The maximum time that the server can spend processing the request, in seconds. The default is 30 seconds.
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}Language
CredentialsAPI KEY
API Key
Enter token below to save for later
cURL Request
1curl --request POST \2 --url 'https://azure.com/jobschedules/{jobScheduleId}/disable' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'Response
1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}